uuid: e686dca5-fe14-496b-b19e-0fe78053b813
langcode: en
status: true
dependencies:
  config:
    - node.type.report
id: node.report
target_entity_type_id: node
target_bundle: report
default_langcode: site_default
language_alterable: false
